Subject: WWII-L Digest - 3 Apr 1994 to 4 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Tue, 5 Apr 1994 00:00:08 -0400

There are 21 messages totalling 876 lines in this issue.

Topics of the day:

  1. SPECULATION: No WWII for USA without Pearl Harbor? (3)
  2. INF: USAAF 4 APR 44
  3. D-DAY: French Scandal
  4. Spain's Franco (compared with Hitler/Muss.):  Good Guy?
  5. WEAP:  B-17 vs B-24 performance
  6. POL: Unconditional Surrender (Fwd)
  7. B-17 vs. B-24
  8. WEAP: Helicopters in WWII (2)
  9. Re[2]: Weap: B-17 vs B-24 (4)
 10. Re[3]: Weap: B-17 vs B-24 (2)
 11. WEAP: Early Jets
 12. Weap: B-17 vs B-24
 13. Hs-293
 14. D-DAY

----------------------------------------------------------------------

Date:    Sun, 3 Apr 1994 10:14:37 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

>
> My wife's supervisor, hearing of the WWII list but without access
> to the Internet, has asked me to post this question: "If the Japanese
> had not attacked Pearl Harbor, but went after the Dutch West Indies and
> Malaysia instead (but not the Philippines) would the US have still
> entered the war, and if so, when?"
> IMHO FDR would have found a way to enter the war at some point
> because of his relationship to Winston Churchill and because Hitler's
> continued aggression in Europe would have made FDR increasing concerned.
> What is your opinion?

I generally agree.  It would have been tough for FDR.  Even as things happened,
were it not for Hitler's declaration of war against the United States, we
might NOT have fought Germany, even AFTER Pearl Harbor.  A similar situation
prevailed between Japan and the Soviet Union until shortly before the dropping
of the atomic bombs.

------------------------------

Date:    Mon, 4 Apr 1994 07:07:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 4 APR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 4 APRIL 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

AMERICAN THEATER OF OPERATIONS

  ZONE OF INTERIOR: HQ Twentieth Air Force is activated in Washington, DC.

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 120+ fighter-bombers and 4 B-25s
hit rail lines, storage areas and Japanese held villages around Mogaung and
Myitkyina and support ground forces near Kamaing and Myitkyina; during the
night of 4/5 Apr, 14 B-24s bomb the Moulmein railroad yards and jetties and
hit a Japanese HQ nearby at Nagorn Sawarn; and 25 P-51s and P-38s attack
Aungban and Anisakan Airfields.

  CHINA (Fourteenth Air Force): P-38s on armed reconnaissance strafe and
destroy 2 big fuel dumps, 12 fuel trucks, and 15-20 troops in the Wan Mong
Kang, Burma area.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Units arriving in England from the
US: HQ 339th Fighter Group at Fowlmere; and 836th, 837th, 838th and 839th
Bombardment Squadrons (Heavy), 487th Bombardment Group, at Lavenham with
B-24s (first mission is 7 May).

  TACTICAL OPERATIONS (Ninth Air Force): Units arriving in England from the
US: HQ 373d Fighter Group and 410th Fighter Squadron at Woodchurch with P-47s
(first mission is 8 May); HQ 404th Fighter-Bomber Group at Winkton; HQ 406th
Fighter-Bomber Group at Ashford; HQ 410th Bombardment Group (Light) and
644th, 645th, 646th and 647th Bombardment Squadrons (Light) at Birch with
A-20s (first mission is 4 May); and 393d and 394th Fighter Squadrons, 367th
Fighter Group, at Stony Cross with P-38s (first mission is 9 May).

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 300+ B-17s and B-24s attack
Bucharest, Rumania; both hit marshalling yards and the B-24s also hit an air
depot; fighters fly nearly 120 sorties in support of the mission; between 150
and 200 enemy fighters attack the bombers, shooting down 10; the bombers and
escorts claim 50+ aircraft destroyed in combat.
  309th Fighter Squadron, 31st Fighter Group, moves from Castel Volturno to
San Severo, Italy with P-51s.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, medium bomber missions
are aborted due to weather but light bombers manage to bomb an ammunition
dump and fighter-bombers bomb Terracina and Formia, attack a bridge and
several vehicles during armed reconnaissance of the Rome-Orte area, bomb Itri
and Fondi, hit numerous gun positions, a railway station, a bivouac area, and
a vehicle concentration, and attack targets of opportunity between Atina and
Cassino.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s, flying out of the
Gilbert Islands, bomb Truk Atoll during the night. B-25s, from Abemama Island
and Tarawa Atoll, followup during the day with raids on Ponape Island, and
Jaluit and Maloelap Atolls

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): On Bougainville Island, 12
P-40s hit a barge hideout in Gazelle Harbor; 10 B-25s (rained out of Rabaul,
New Britain Island) bomb Buka Airfield on Buka Island, 23 P-39s hit the
Aitara area, and 11 P-40s bomb the Mamaregu barge hideout; 24 P-38s pound
Mamagata, Dio Dio, and the Miwo River area; and ground support missions along
Empress Augusta Bay are carried out by a variety of fighters.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, 50+ B-24s
pound the Wewak area; and 12 P-39s hit villages, bridges and wooded areas
along the coast from Cape Gourdon to Bogia.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Mon, 4 Apr 1994 04:38:47 -0700
From:    Eric Fenster <[email-masked]>
Subject: Re: D-DAY: French Scandal

First, two corrections:

The British veterans were affected by the requisitions as well as
the Canadians.

The reservations were made up to three years ago.

The British were pretty furious and a boycott of the ceremonies.
seemed possible.
Of course there was no interest in being scattered in different
houses. They wanted to be with their comrades-in-arms of 50 years
ago.

Second, the French Foreign Ministry, thoroughly embarrassed by
the publicity, set a spokesman before the TV cameras today to
lie--denying there was ever any requisition or "obligatory"
cancellation of the reservations.  So, they couldn't own up
to their mistake, but the veterans will keep their rooms at
the hotels and the bigshots (the "liberated") will be put in
hotels in Paris.

(What are they doing "requisitioning" in peacetime anyway?)

------------------------------

Date:    Mon, 4 Apr 1994 07:51:52 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: Spain's Franco (compared with Hitler/Muss.):  Good Guy?

On Sat, 2 Apr 1994 17:04:39 -0600 <[email-masked]> said:
>Other than Guernica, were the Spanish fascists any worse than the
>  Republicans, in regard to atrocities during the Spanish Civil War?

Yes, if for no other reason than they wound up in control of, and purging,
the entire country.  I don't know how instructive an atrocity-by-atrocity
account would be; I am sure someone has put one together by now.

>Franco seemed to begin his takeover because of the social problems/
>  disintegration and corruption of Spain.  Considering how he paved
>  the way to the Spanish democracy we seem to have now, didn't his
>  military takeover/junta HELP Spain?

I don't agree with this.  Spain was in no sense disintegrating before Franco's
pronunciamento; Franco & the right simply couldn't stomach Spanish democracy
nor even a centrist government taking power.  Originally, Franco expected the
Republic to roll over as had every other government of Spain when an army
officer "pronounced"; it did, in fact, but the real shocker was that elements
ranging from urban bourgeoisie with a centrist outlook all the way to the
Anarcho-Syndicalists on the left finally got sick and tired of these episodes
and took up arms.

As for "paving the way" for Spanish democracy--you must surely be speaking
tongue in cheek.  Franco was an unchecked dictator for over 40 years; he did
*nothing* to "pave the way" for democracy except to die.  One could with
equal logic claim that Brezhnev or even Stalin paved the way for Russian
democracy, or Hitler for German.

>Why has Franco gotten such "bad press," considering the beneficial
>  outcome of his leadership?

Why has Hitler gotten such "bad press"--after all, he put Germans to work,
didn't he?  And poor old Mussolini made the trains run on time--we shouldn't
criticize him too severely, should we?

My library is at home, and my research projects buried in some forgotten
trunk, but I can suggest one well-respected volume on modern Spanish history
off the top of my head:  =The Spanish Labyrinth=, by Brennan (if memory has
not entirely failed).  I believe you will not find any evidence for the
suggestion that Franco paved the way for democracy in Spain in that volume.

ken koester
[email-masked]

------------------------------

Date:    Mon, 4 Apr 1994 08:46:04 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

Stan Koper writes:
|->But did the U.S. have some sort of mutual defense treaty with
|->the Dutch, or with the British, vis-a-vis the Southwest Pacific
|->area?

        There was a so-called ABCD alliance. If the Japanese had
chosen to only attack Malaysia or the Dutch East Indies, it would have
come into effect. However, lost here at the office I don't know what
the provision were.
        I agree with the folks saying that the Japanese knew they
could not leave the Phillipines or, if they'd read their Hector
Bywater, Guam unattended to. I think that the U.S. expected these
assets to be attacked. There was more surprise in a simultaneous
attack on the Pacific Fleet while at Pearl.
                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Mon, 4 Apr 1994 09:05:31 -0400
From:    "Dennis E. Sparks" <[email-masked]>
Subject: WEAP:  B-17 vs B-24 performance

Regarding the questions about the choice of aircraft in the Pacific...

The B-24, as pointed out earlier, was a later design than the B-17.
The Liberator had a slightly higher service ceiling, faster cruise
speed, and larger payload.  The difference in cruising speed (only
about 5-10 mph more than the Fortress) was sufficient to cause
problems in maintaining defensive formations when operating together,
prompting the 8th AF to usually segregate them, even when attacking
the same target.

The B-17 was used in the Pacific theater early in the war, but was
supplanted by the B-24 not because the Liberator was the inferior,
but more correctly the reverse; the B-24 had a longer range, allowing
it to reach targets beyond the reach of the Fortress.

Final production totals for the two aircraft were about 12,700 for the
B-17 and almost 18,000 for the B-24.  I believe the B-24 was produced
in larger numbers than any other American-built aircraft in WWII.

But I still like the B-17 best!  :-)

Dennis E. Sparks
[email-masked]
Lexington, Kentucky

------------------------------

Date:    Mon, 4 Apr 1994 10:13:14 -0400
From:    Barone <[email-masked]>
Subject: POL: Unconditional Surrender (Fwd)

I received this over the weekend.  Please respond to Prof. Lederberg directly
or Cc: him into the discussion.  (I wouldn't mind hearing what others have to
say about the topic as well.)  -- Joe

 Subject: World War II: Unconditional Surrender
 Reply-To: [email-masked] (J. Lederberg)
 Date: Sat, 02 Apr 94 18:45:09 EST
 From: Joshua Lederberg <[email-masked]>

> I noted the following on a listserver list (U/Buffalo):
> * WWII-L is a list dedicated to the discussion of World War II.
> * Tactical, strategic, techological, and political discussions are,
> * in general, welcome.
>
> I have only an amateur interest, and have not subscribed.  However,
> since the event 50+ years ago, I've been intrigued by how FDR
> came to the policy of Unconditional Surrender, enunciated at
> Casablanca -- and by what it may have cost us in undercutting
> the potential underground resistance to Hitler.  I have read
> Peter Hofmann and Kecskemeti; but would be interested to know
> of any more recent analysis or discussion.     Thank you.
>
> Prof. Joshua Lederberg
> Suite 400 (Founders Hall)
> The Rockefeller University
> 1230 York Avenue
> New York, NY   10021-6399

------------------------------

Date:    Mon, 4 Apr 1994 10:19:14 -0400
From:    Ron Babuka <[email-masked]>
Subject: B-17 vs. B-24

If you ever get a chance to see a B-17 and a B-24 together (and to do that
all you have to do is attend the 1994 Wings of Eagle airshow in Batavia New
York this August <Shamless Plug...>) - just examine the wings of both and
you will have a clear understanding of why the Liberator was able to
outperform the B-17.  The B-24 used a laminar-flow wing called the "Davis
Wing"  - if you compare the wing cord of the Liberator to the Fortress you
would swear that the Fortress's wing is twice as thick.
------------------------------------------------------------------------------
Ron Babuka                                         National Warplane Museum
Cornell University                                 Geneseo, New York
CIT - Information Resources
Ithaca, New York 14850
(607) 254-6492

------------------------------

Date:    Mon, 4 Apr 1994 09:23:28 EST
From:    Jorge Merino <[email-masked]>
Subject: WEAP: Helicopters in WWII

Hello,

The german Flettner factory was developing some helicopters before and during
WWII. One of the most advanced of its time was the Kolibri (I don't remember
the designation). Before WWII, there were also some Focke-Achgelis helicopter
designs. One of them was a twin-rotor helicopter.

I think US Bell 47 and Hiller helicopters were first flown during WWII. I
will try to find more information at home.

Don't forget the autogyros. As I remember, some Cierva and Avro models have
operated during WWII.

Have a nice day,

Jorge

------------------------------

Date:    Mon, 4 Apr 1994 09:05:05 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re[2]: Weap: B-17 vs B-24

     On 2 April, 1994 Dan Ford wrote regarding the B-17/B-24 debate:

     "At least at the beginning, the Pacific Theater got the inferior and
     older weapons to hold the line while the major war effort was pressed
     against Germany."

        Could anyone please explain this statement (Dan?). I would think
     that the United States would be more concerned for the safety of
     "Mainland America" than the well being of the Allies in Europe. Seeing
     as to how the West Coast was preparing for an invasion, I would think
     that the better equipment would go to them instead of Europe.

        I am not saying that the Allies in Europe were not important, far
     from it. I am merely pointing out that the PTO was "closer to home"
     than was the ETO and, as a result, would have SENSIBLY taken higher
     priority in the quality of weapons selection. The only point that I
     can think of which would explain this addresses the fact that we (the
     USA) were involved with the war in Europe prior to Pearl Harbor via
     the "Lend Lease" deals and such with Great Britain.

        Am I making sense or am I missing the boat completely?

     Scott Jones
     [email-masked]

------------------------------

Date:    Mon, 4 Apr 1994 14:01:00 -0400
From:    DAVID WILMA 415-744-2485 <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

          FDR was ready for war in Europe and Pearl Harbor was definitely
          not in his plans.  If the Japanese had gone south without
          neutralizing the Pacific Fleet, I doubt very much if FDR would
          have taken on the Japanese AND the Germans.  This is supported by
          the "Europe First" policy and by the general focus of the world
          at that time on Europe.

          In other words, as brilliant as the Pearl Harbor attack was, The
          Japanese could have walked in and taken the Dutch East Indies
          (for the oil) and FDR would have protested vigourously.  In
          addition, FDR would have been robbed of a DAy of Infamy on which
          to base a declaration of war.

          IMHO, the Japanese were simply replacing a European colonial
          power with an Asian colonial power.  Maybe the last of the
          colonial wars.

------------------------------

Date:    Mon, 4 Apr 1994 14:18:40 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

Scott,

In a nutshell, the answer to your question is that when FDR got with
Churchill to determine the overall course of strategy (with a LOT
of advice from George C. Marshall), they decided that the German
Armed Forces were a much greater threat than the Japanese (regardless
of the near panic surrounding a possible invasion of California).

When you look at the relative industrial strengths between the Japanese
and the Germans, as well as the performance of their forces in the field,
this becomes more evident.

In Dec 41, the Germans were at the gates of Moscow, and even though
the Russian army stopped the Germans that winter, there was a LOT
of uncertainty whether the Russians would survive the German offensive
in 1942.

The Japanese Navy was not threatening the lifeline to England with
her submarines.  The U-Boat fleet came pretty darn close to shutting
England down.

Hope this helps.

Barry

ALso, don't discount the fact that by Dec 41 FDR was aware that the
Germans were also working on the atomic bomb.

>     On 2 April, 1994 Dan Ford wrote regarding the B-17/B-24 debate:
>
>     "At least at the beginning, the Pacific Theater got the inferior and
>     older weapons to hold the line while the major war effort was pressed
>     against Germany."
>
>        Could anyone please explain this statement (Dan?). I would think
>     that the United States would be more concerned for the safety of
>     "Mainland America" than the well being of the Allies in Europe. Seeing
>     as to how the West Coast was preparing for an invasion, I would think
>     that the better equipment would go to them instead of Europe.
>
>        I am not saying that the Allies in Europe were not important, far
>     from it. I am merely pointing out that the PTO was "closer to home"
>     than was the ETO and, as a result, would have SENSIBLY taken higher
>     priority in the quality of weapons selection. The only point that I
>     can think of which would explain this addresses the fact that we (the
>     USA) were involved with the war in Europe prior to Pearl Harbor via
>     the "Lend Lease" deals and such with Great Britain.
>
>        Am I making sense or am I missing the boat completely?
>
>     Scott Jones
>     [email-masked]

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Mon, 4 Apr 1994 15:16:58 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

Hello, Scott!

   Thanks for the post, and I would like to add my two cents' to this.

>      "At least at the beginning, the Pacific Theater got the inferior and
>      older weapons to hold the line while the major war effort was pressed
>      against Germany."

    I don't think it can be said that the Pacific Theater got the
inferior weapons on purpose, because that was all we had there at the
time in Pearl Harbor, Bataan, Corregidor, Wake Island, etc. You must
remember that supply to those areas took a long time because of
distance and availability. This country had not completely awakened to
the fact that the war that was to be fought required more modern
weaponry and such items were not generally available. Thus the
soldiers on those outposts had to really suffer with outdated
weapons and maps.

    Also, don't forget the cost-conscious Congress of the 1930's who
failed to give Marshall more of a budget. This, I think, had the
gravest consequences in what happened at the beginning of the war.
Such an expanded budget early-on would have allowed more money to be
spent on updated equipment, and so on.

>         Could anyone please explain this statement (Dan?). I would think
>      that the United States would be more concerned for the safety of
>      "Mainland America" than the well being of the Allies in Europe. Seeing
>      as to how the West Coast was preparing for an invasion, I would think
>      that the better equipment would go to them instead of Europe.

    Not really. It was correctly believed in Washington that the
Japanese represented the weaker of the two opponents, and, given the
distances involved and the technology required, which didn't exist at
the time, it would have been a physical impossiblity for the Japanese
to have invaded mainland America. Preparations for an invasion of the
mainland USA, I feel, were more to boost morale in those areas in
which the Japanese "might" threaten an invasion.

    Hitler was a "horse of a different character". He was militarily
the stronger and his agression had to be stopped, not only for
military purposes but especially for political reasons. Besides, we
didn't have to worry about recapturing England to gain a foothold for
a planned invasion of the European Continent, as would have been the
case to have invaded Japan. Geographically, militarily and
politically, our reasons for taking on Germany first were correct
from the beginning, despite the dark days this country faced in 1941-
early 1942.

>         I am not saying that the Allies in Europe were not important, far
>      from it. I am merely pointing out that the PTO was "closer to home"
>      than was the ETO and, as a result, would have SENSIBLY taken higher
>      priority in the quality of weapons selection. The only point that I
>      can think of which would explain this addresses the fact that we (the
>      USA) were involved with the war in Europe prior to Pearl Harbor via
>      the "Lend Lease" deals and such with Great Britain.

    Perhaps.

>         Am I making sense or am I missing the boat completely?

    No. Your questions are valid and completely logical.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 4 Apr 1994 15:49:06 EDT
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re[3]: Weap: B-17 vs B-24

>     On 2 April, 1994 Dan Ford wrote regarding the B-17/B-24 debate:
>
>     "At least at the beginning, the Pacific Theater got the inferior and
>     older weapons to hold the line while the major war effort was pressed
>     against Germany."
>
>        Could anyone please explain this statement (Dan?). I would think

Winston Churchill convinced FDR, and the US and UK top military brass
agreed, that the European Theatre of Operations was first in their think
ing, with the Pacific Theater a close but definite second. My source for
this is a book called "Churchill and the Generals" which is at home so
I do not have the author's name handy (not to be confused with
"Churchill's Generals" edited by John Keegan.) Regards-

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Mon, 4 Apr 1994 22:01:23 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: WEAP: Early Jets

On Fri, 1 Apr 1994, Terry Moore wrote:

> One question about your update. How is it possible that the Lockheed
> P-80 was first flown in Germany in 1944? Is this the design from
> which our P-80 was derived and you are denoting that this design had
> its origins in Germany and was flown then?

Obviously a typing error, Terry. Forget it quickly :-)

Emmanuel

------------------------------

Date:    Mon, 4 Apr 1994 22:35:10 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: Weap: B-17 vs B-24

> On Fri, 1 Apr 1994, DAVID WILMA 415-744-2485 wrote:
>
> >           could.  The selection of the Liberator for the lion's share of
> >           the work in the Pacific may be instructive.  I don't recall ever
> >           hearing the exact reasons for this.  Performance?  Numbers?

Range. The B-24 had very long range and was favoured for naval patrol --
an effect of that slender wing. It probably was also important that the
B-24 had its best performance at a lower altitude than the B-17;  thus it
was better suitable for the Pacific than for Europe, were most of the
combat was at high altitude.

Emmanuel Gustin

------------------------------

Date:    Mon, 4 Apr 1994 14:17:30 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

On Mon, 4 Apr 1994 09:05:05 PST Jones, Scott T. said:
>     On 2 April, 1994 Dan Ford wrote regarding the B-17/B-24 debate:
>
>     "At least at the beginning, the Pacific Theater got the inferior and
>     older weapons to hold the line while the major war effort was pressed
>     against Germany."
>
>        Could anyone please explain this statement (Dan?). I would think
>     that the United States would be more concerned for the safety of
>     "Mainland America" than the well being of the Allies in Europe. Seeing
>     as to how the West Coast was preparing for an invasion, I would think
>     that the better equipment would go to them instead of Europe.

Scott, early in the war the US decided that Europe would have top priority
over the Pacific--I recall a (possibly apocryphal) anecdote to the effect
of one of the planners spreading his fingers and saying 9 of them to Europe,
1 to the Pacific.  Although FDR was constrained politically from starting a
war until attacked, there is little doubt that he felt the US should be in
it, on the side of the British.  The Japanese attack & Hitler's declaration
of war gave him his chance.  The invasion scares weren't as effective
motivators because it was difficult to see how the Japanese could carry one
off across the whole Pacific.  Threats to Australia were more real, but
Australia is an awfully big place to try to conquer.

If you think about it, it was not necessary to commit large numbers of
ground troops to the Pacific war, compared to the European theater.
Planes & ships were more valuable, but range considerations minimized the
disadvantage of being behind in the air.  One could more successfully
fight a holding action in the Pacific, but Germany was on the doorstep of
Britain & deep in the Soviet Union & a more terrifying prospect as a whole.

------------------------------

Date:    Mon, 4 Apr 1994 16:40:19 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Hs-293

Hello, Emmanuel!

Great to hear from you again, and hope all is well with you.

> That is not correct. Roma was sunk by 'Fritz-X', a different kind of
> guided bomb; and the damage to the other listed warships is also usually
> attributed to Fritz-X. I think that the armour-penetrating warhead of
> Fritz-X was more dangerous to warships.

   That is certainly correct, and I knew that. I simply wrote you
what was contained in that book from which I derived the info. In
fact, I had corresponded with the fellow who had commanded that
bomber squadron responsible for sinking those vessels. His name was
Bernhard Jope.

> BTW, after all this talk about German guided weapons... Few people are
> aware that the USA also had a guided weapon program at that time. At least
> two were used operationally; GB-4 entered service in July 1944 and the
> 'Azon' bomb destroyed the Pyinmana bridge in Burma, in December 1944.

    Outside of you and one other, I think, that is the first I had
heard of our efforts in this area. Do you have more info on this that
could easily be posted?

    Thanks again.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 4 Apr 1994 16:44:43 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Re[3]: Weap: B-17 vs B-24

Hello, Jonah!

See below.

> Winston Churchill convinced FDR, and the US and UK top military brass
> agreed, that the European Theatre of Operations was first in their think
> ing, with the Pacific Theater a close but definite second. My source for
> this is a book called "Churchill and the Generals" which is at home so
> I do not have the author's name handy (not to be confused with
> "Churchill's Generals" edited by John Keegan.) Regards-

    I would highly recommend General Albert C. Wedemeyer's book
"Wedemeyer Reports" for additional insight into that. Wedemeyer was
intimately involved with the planning of the various scenarios in the
1930's that came up with the recommendations to the Chief of Staff
and FDR as to our posture in the event of our involvement in a global
war. I can't think of the name of the plan it was called, but, like
you, I am not at home near my source. Anyway, I would highly
recommend that one for your consideration. Wedemeyer, BTW, knew
everyone. His book is filled with info on all sorts of people not
only here but abroad as well.

    Thanks for the post.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 4 Apr 1994 16:37:41 CDT
From:    CMSgt Mike Bergman <[email-masked]>
Subject: Re: D-DAY

mc killop writes
>
> Hello Mr. Bergman,
> I'm to bother you again, but this is a copy of the article I received
> from the World War II list. Do you have any more information about D-day
> and did this come from a different source than the Air Force news?
> I hope you had a happy Easter, and Thank you for your help.
> Mike Wilson<[email-masked]>

Following is the original post, from an Air Force News Service "features
package".  Hopefully, we'll see more products in the coming months.
The article you inquired about was written by a Air Force Reserve
Public Affairs assigned to the (joint) U.S. Strategic Command:

038.  A "MUST" win
                             &    &    &
                             &    &    &
                             &    &    &
038.  A "MUST" win

"This is a MUST. . . Destroy the enemy Air Force wherever you
find them, in the air, on the ground and in the factories."
           Dec. 27, 1943
           Gen. H.H. "Hap" Arnold, Commander, Army Air Force
By Maj. Al Matecko
     They lost friends.
     They endured the cold, the damp, the flak and the enemy
fighters.
     They made friendships still standing 50 years later.
     They were known as the Army Air Forces, and under Arnold's
command, they destroyed the enemy air force, paving the way for
the Normandy D-Day (Operation Overlord) invasion.
     Before Normandy could ever be reclaimed for the Allies, the
Army Air Forces flew long and difficult missions deep into
Germany.  The price paid was often high.
     On a mission against the Schweinfurt ball-bearing factories in
Oct. '43, 60 of the 291 B-17s sent to battle were shot down.
     Subsequently, and leading up to "Big Week" in February 1944,
more missions and more aircraft were sent against German
strongholds.
     Lt. Col. Al Buehler (USAF-Ret.), then a captain and B-17
bombardier with the 390th Bomb Group,  remembers, "Combat
was the hardest part of being there.  On most flights enemy fighters
and flak filled the sky.
     "It seemed all we were doing was flying, eating and sleeping.
The English winters were cold and damp, and we didn't have much
heat in any of the buildings."
     But they did apply the heat to the German industrial base,
particularly the aircraft industry during the week of Feb. 20-25,
1944.  Flying against a dozen factories, the Army Air Forces
launched more than 3,800 bomber sorties and 3,500 fighter sorties
during the week.  Known officially as "Big Week,"  Buehler recalls
"We called it Messerschmitt Week.  Our goal was to stop their
aircraft production."
     As D-Day came closer, air crews targeted oil refineries,
railways and other areas to stop or slow down the German supply
lines.
     Brig. Gen. Bob Waltz  (USAF-Ret.)  was a B-17 aircraft
commander  with the 390th Bomb Group.  Flying out of
Framlingham, England, Waltz says, "When we flew in the fall of
'43,  losses were heavy.  But as our fighter support picked up after
the start of '44, we gained momentum.  We  weren't comfortable,
but we had the Germans on the run.  Towards the latter part of
April, we started covered bombings in France."
     Waltz, who went to England as a second lieutenant and left a
lieutenant colonel as the deputy group commander, flew 42
missions.  During those missions, the general logged 506 hours.
     "We knew as time went on, we were preparing for other things,"
he says.  "Our loss rate had lowered, the German pilots we were
flying against kept getting younger  and the Army was pouring into
England."
     As June approached, more and more missions targeted the
Normandy coast and rail lines leading to the coast.  In the three
weeks preceding D-Day, 6,700 tons of bombs were dropped on
targets within 130 miles of the proposed invasion landing sites.
     According to Buehler, "We didn't know when D-Day was going
to happen, but we knew something was going to happen.  The
Army was stockpiling equipment along the British roadsides.  We
just kept flying."
     By D-Day, the German supply lines had been effectively cut, as
every bridge over the Seine River below Paris had been destroyed.
The railway had been so crippled German reinforcements had to
walk  into the Normandy region.
     On D-Day itself, the Army Air Forces owned the skies.  Eighth
Army Air Force, commanded by Lt. Gen. James Doolittle, put
more than 1,300 bombers over the Normandy area by daybreak.
The Ninth Army Air Force, commanded by Lt. Gen. Lewis  H.
Brereton, launched P-47 and P-51 fighters at German coastal
strongholds.
     All told, between the two numbered air forces more than 8,722
combat sorties were flown.  The British Royal Air Force flew
another 5,676 sorties.  The German Luftwaffe could muster only
319 sorties.
     By the end of the day, the Allies had captured the Normandy
beaches, gaining an important strategic and moral victory.
    Fifty years later, Waltz recalls not only the war, but also the
lessons learned.  He believes, "Acceptance of responsibility was
the biggest thing you learned.  You learned responsibility for
yourself, your unit, your country.
     "I lost friends over there.  There was a great uncertainty of not
knowing if you were going to be the next one not to come back.
But you kept going.  We flew for each other.  We flew for the
group and you never wanted to embarrass the group.  There was a
great sense of pride in our organization, and today, there remains
the great sense of pride in our 390th Bomb Group."
    Buehler echoes the general's sentiments.
     "Responsibility was unquestionably assumed.  Everybody
matured in a hurry.  We did a tremendous amount of good.
     "We reduced the morale of Germans.  We reduced the German
fighter force.  We led to D-Day forces receiving little if any air
attacks.  We were loyal to each other, our country and our allies."
(Matecko is a Reserve public affairs officer with U. S. Strategic
Command)

------------------------------

Date:    Tue, 5 Apr 1994 12:27:51 +1000
From:    George PISZCZUK <[email-masked]>
Subject: Re: WEAP: Helicopters in WWII

Hello,

:The german Flettner factory was developing some helicopters before and during
:WWII. One of the most advanced of its time was the Kolibri (I don't remember
:the designation). Before WWII, there were also some Focke-Achgelis helicopter
:designs. One of them was a twin-rotor helicopter.

:I think US Bell 47 and Hiller helicopters were first flown during WWII. I
:will try to find more information at home.

:Don't forget the autogyros. As I remember, some Cierva and Avro models have
:operated during WWII.

:Have a nice day,

:Jorge

An interesting example of an autogyro was the Focke-Achgelis Fa 330 BACHSTELZE
(Water Wagtail). 200 or so examples were delivered from June 1942. These were
designed to be towed by U-boats so as to provide an observation platform. The
visual radius was improved from a typical 5 miles (8 km) from the conning tower
to 25 miles (40 km) at a height of 120 m.

A cra shdive inevitably caused the Fa 330 to be cast adrift, with the probable
loss othe pilot. I beleive that these were little used in operations.s.

George

------------------------------

End of WWII-L Digest - 3 Apr 1994 to 4 Apr 1994
***********************************************